REFDB(8)

NAME
refdb, refdb.sh - refdbd startup script

SYNOPSIS

refdb start | stop | restart | force-reload

DESCRIPTION

refdb is a wrapper script for refdbd(1) to be used as a rc(8) or init(8) control script. The script is called refdb.sh on BSD-style systems. See the documentation of your system how to integrate refdb into the start process to run refdbd(1) automatically as a daemon.

OPTIONS

start
    Starts the refdbd(1) daemon

stop
    Stops the refdbd(1) daemon

restart
    Restarts the refdbd(1) daemon

force-reload
    Causes the refdbd(1) daemon to read its configuration file

SEE ALSO

RefDB (7), refdbd (1) refdbctl (1).

RefDB manual (local copy) <prefix>/share/doc/refdb-<version>/refdb-manual/index.html

RefDB manual (web) <[1]http://refdb.sourceforge.net/manual/index.html>

RefDB on the web <[2]http://refdb.sourceforge.net/>

AUTHOR

refdb was written by Markus Hoenicka <markus@mhoenicka.de>.

REFERENCES

1. http://refdb.sourceforge.net/manual/index.html
    http://refdb.sourceforge.net/manual/index.html

2. http://refdb.sourceforge.net/
    http://refdb.sourceforge.net/